<!DOCTYPE html>

<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="css/post6.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>

    <form action="" method="">
        <h1>最後にゲストへのメッセージをお願いします</h1>
        <div>
            <p>お部屋のおおまかな特徴や<br>ゲストとのコミュニケーションの<br>頻度や方法に関する説明を記入してください。</p>
            <p><textarea name="" cols="500" rows="10" placeholder="">こんにちは</textarea></p>
        </div>

        <div class="buttonbox">
            <div class="backbox">
                <a href="#"><button class="backbutton">戻る</button></a>
            </div>
            <div class="nextbox">
                <a href="#"><button type="submit" class="nextbutton">掲載</button></a>
            </div>
        </div>
        
    </form>
</body></html>